uuid: 487ff4a3-10bc-4035-8cb7-3bc9319d2897
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.accommodation_services
  module:
    - micon
id: taxonomy_term.accommodation_services.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: accommodation_services
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
